RubyGems Navigation menu

ideal_postcodes 2.0.0

Ideal Postcodes is a simple postcode lookup API for UK addresses. See https://ideal-postcodes.co.uk

Versões:

  1. 2.0.0 - October 11, 2017 (18,5 KB)
  2. 1.1.0 - June 22, 2017 (18,5 KB)
  3. 1.0.0 - December 13, 2014 (17,5 KB)
  4. 0.1.1 - October 08, 2014 (8,5 KB)
  5. 0.1.0 - August 20, 2013 (7 KB)

Runtime Dependencies (1):

  • rest-client < 3.0, >= 1.8
  • Development Dependencies (4):

  • rake ~> 10.1
  • rspec ~> 3.1
  • vcr ~> 2.9
  • webmock ~> 2.3.1
  • Donos:

    Autores:

    • Ideal Postcodes

    SHA 256 checksum:

    30bcf0b0ad01508fb3d6f2cc5ff530aac413f3bdd5dc8f75d391742b9449dfd4

    Total de downloads 52.825

    Desta versão 36.879

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: